# improbable

envoy replacement

https://pkg.go.dev/github.com/improbable-eng/grpc-web/go/grpcweb?tab=importedby

improbable-eng/grpc-web

why ?
- Can run in process
- Can work with caddy now or later.
- Lots of examples

Dart example ?

Key word in our code: https://github.com/getcouragenow/packages/blob/master/mod-chat/client/lib/grpc_web_example/api/v1/google/protobuf/wrappers.pb.dart#L11

Search for it:
https://github.com/search?q=import+%27package%3Aprotobuf%2Fprotobuf.dart%27+as+%24pb%3B+language%3ADart&type=Code





